import * as langly from "langly";
import { Key } from "@payfunc/model";
import { Log } from "@payfunc/model-log";
export declare class IntergiroEntryDetails {
  element: HTMLElement;
  t: langly.Translate;
  entry: Log.Entry;
  opened: string;
  key?: Key;
  componentWillLoad(): Promise<void>;
  render(): any;
}
